.faq-page{
    padding-top: 30px;
    padding-bottom: 30px;
}
.content{
    font-family: "Work Sans", sans-serif;
    color: #333333;
}

.content h2{
    font-size: 24px;
    margin-bottom: 10px;
    font-weight: 400;
}

.content h3{
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 0;
    font-weight: 700;
    font-family: Montserrat, sans-serif;
}

.content p, .content ul, .content ol{
    text-align: justify;
    margin-bottom: 10px;
    font-size: 14px;
}

.content ul{
    padding-left: 40px;
}

.content a{
    text-decoration: none;
}

@media (max-width: 768px) {
    .faq-page{
        padding-left: 15px;
        padding-right: 15px;
    }
}